<?xml version="1.0" encoding="utf-8"?>
 <response>
	<status>~actionsPost~</status>

	<cmds>
		~if actionToReload~
			g_actionsVer = '~actionVer~';
			wsActionClear();
			~while actionEnum~
				wsActionAdd(~actionEnumId~,'~actionEnumUnicId~','~actionEnumStatus~','~actionEnumLabel~',~actionEnumAskType~,
					~actionEnumImg~,~actionEnumPriority~,[0~actionEnumCats~]);
			~wend~
			wsActionDisplay();
		~else~
			~while actionEnum~
				wsActionStatus(~actionEnumId~,'~actionEnumUnicId~','~actionEnumStatus~');
			~wend~
		~endif~
	</cmds>
 </response>
